div.error
{
	/*margin-left: 170px;*/
	font-size: 11px;
	color: #f00;
	font-weight: normal;
}

div.sclass div.error
{
	margin-left: 0px;
}

/*div#dialog label
{
	width: 100px;
}*/

#ui-datepicker-div {
	font-size: 11px;
}

#dialog, #trusteetypecontainer
{
	display: none;
}

#addedpartners .ui-widget-header th,
#addeddirectors .ui-widget-header th
{
	font-size: 11px;
	text-align: left;
}

#validateTips
{
	color: #f00;
}

#ui-datepicker-div {
z-index: 5000;
}

.confirmation_note
{
	font-weight: bold;
}

.listdata
{
	width: 100%;
}

.listdata th
{
	text-align: left;
}

#termsandconditionsdialog p,
#termsandconditionsdialog li
{
	margin-bottom: 20px;
}

#servicecharge,
#faqcharges
{
	font-size: 11px;
}

#servicecharge th,
#faqcharges th
{
	font-size: 11px;
	font-weight: bold;
	vertical-align: top;
	border: 1px solid #ddd;
}

#servicecharge td,
#faqcharges td
{
	font-size: 11px;
	vertical-align: top;
	border: 1px solid #ddd;
}

#servicecharge th.smallheader,
#faqcharges th.smallheader
{
	font-size: 11px;
}

#faqchargessub td,
#faqchargessub th
{
	border: 0px solid #ddd;
}

#homebutton
{
	font-size: 12px;
	margin-left: 0px;
	height: 30px;
}

#homebutton a
{
	font-size: 12px;
	padding-left: 5px;
	width: 175px;
}

#spnote
{
	color: #dc0505;
}

/*#sendpaymentform #account
{
	width: 350px;
}

#aiacont
{
	height: 70px;
}

#sendpaymentform #aiacont div.error
{
	height: 15px;
}*/
